.contact-form {
	float:left;
	width:470px;
}

.contact-form .top {
	height:12px;
}

.contact-form .middle {
	padding:10px 30px;
}

.contact-form .middle .header {
	font-size:20px;
	color:#FF8000;
	font-weight: bold;
	margin-bottom:10px;
}

.contact-form .middle table {
	margin-left: 10px;
}

.contact-form .middle table th {
	vertical-align: top;
	text-align:right;
}

.contact-form .middle table input[type="text"] {
	width:180px;
}

.contact-form .middle table textarea {
	width:180px;
	height:100px;
}

.contact-form .bottom {
	height:19px;
}

.contact-form input[type="submit"] {
	border:0px;
	background:0px;
	width:72px;
	height:29px;
	margin-top:20px;
}

.contact-point {
	float:left;
	width:480px;
}

.contact-point .top {
	height:12px;
}

.contact-point .middle {
	padding:10px 30px;
}

.contact-point .middle .header {
	font-size:20px;
	color:#FF8000;
	font-weight: bold;
	margin-bottom:10px;
}

.contact-point .middle table {
	margin-left:10px;
}

.contact-point .bottom {
	height:19px;
}